import request from '@/utils/request'

// 查询语音通知号码列表
export function listMobileNotify(query) {
  return request({
    url: '/system/MobileNotify/list',
    method: 'get',
    params: query
  })
}

// 查询语音通知号码详细
export function getMobileNotify(id) {
  return request({
    url: '/system/MobileNotify/' + id,
    method: 'get'
  })
}

// 新增语音通知号码
export function addMobileNotify(data) {
  return request({
    url: '/system/MobileNotify',
    method: 'post',
    data: data
  })
}

// 修改语音通知号码
export function updateMobileNotify(data) {
  return request({
    url: '/system/MobileNotify',
    method: 'put',
    data: data
  })
}

// 删除语音通知号码
export function delMobileNotify(id) {
  return request({
    url: '/system/MobileNotify/' + id,
    method: 'delete'
  })
}
